@font-face {
    font-family: 'semi-square';
    src: url('./fonts/semi-square/semi-square-webfont.woff2') format('woff2'),
        url('./fonts/semi-square/semi-square-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html {
    height: 100%;
    background: #000000 url('../image/background.jpg') no-repeat fixed;
    background-size: cover;
    /**
    background: #000000 url('../image/tiled-hexagons.png') repeat fixed;
    **/
}
body {
    color: #EEEEEE;
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', Arial;
}
#header {
    /** background: linear-gradient(to right, rgba(30, 30, 30, 0.7), #000 90%); **/
    background: rgba(0, 0, 0, 0.8) url(data:image/png;base64,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);
    width: 100%;
    min-height: 50px;
    top: 0px;
    position: fixed;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    z-index: 1;
    box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.8);
    border-bottom: 1px outset rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}
#logoWrapper {
    display: inline-block;
    vertical-align: middle;
}
#logoWrapper b {
    font-weight: 300;
    color: #AAAAAA;
}
#logo {
	margin: auto 10px;
	color: #4499CC;
	font-family: Segoe UI, Arial;
	font-size: 36px;
	background: url('../image/logo/asx-electronics-light-transparent-small.png') no-repeat center;
	background-size: 100%;
	height: 50px;
	width: 105px;
    display: inline-block;
    vertical-align: middle;
}
h3 {
    color: #44CCFF;
    font-weight: 200;
}
h2 {
    text-transform: uppercase;
    font-weight: 400;
}
#nav {
    display: inline-block;
    vertical-align: middle;
    float: right;
}
#navLinks {
    display: inline-block;
    vertical-align: middle;
}
#navLinks ul {
    padding: 0px;
    margin: 0px;
}
#navLinks ul li {
    display: inline-block;
    padding: 16px 14px;
}
#navLinks ul li a {
    color: rgba(255,255,255,0.45);
    text-transform: uppercase;
    font-weight: 100;
}
#navLinks ul li:hover {
    background: rgba(255, 255, 255, 0.1);
}
#navLinks ul li:hover, #navLinks ul li:hover a {
    color: #0088CC;
}
#wrapper {
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    color: #AFAFAF;
    max-width: 1400px;
    /** box-shadow: 0px 0px 200px 0px rgb(0 100 255 / 50%); **/
    text-shadow: 2px 2px 10px #000000;
}
.acrylic {
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(6px);
    background: rgba(0, 0, 0, 0.5) url(data:image/png;base64,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) !important;
}
.horizontalInfoBar {
    padding: 10px 20px;
    font-size: 18px;
    color: #AAAAAA;
    background: rgba(0, 0, 0, 0.3);
    font-weight: bold;
    margin: 10px 0px;
    border-radius: 8px;
}
.infoBarWarning {
    color: #00AACC;
    font-weight: 100;
}
.logoDisplay img {
    height: 50px;
    width: auto !important;
    margin: 0px 5px 5px 5px;
}
#container {
    padding: 20px;
    padding-top: 0px;
    margin: 0px auto;
    font-weight: 100;
    max-width: 1400px;
    font-size: 16px;
    border: 1px inset rgba(255, 255, 255, 0.1);
}
#top {
    margin-bottom: 50px;
}
#banner {
    max-width: 1400px;
    height: 360px;
    margin: 0px auto;
    background-color: rgb(0, 0, 0, 0.75);
	background: url('../image/banners/windows_11.png') no-repeat;
    background-position: center;
    background-size: 100%;
    box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.25);
    image-rendering: -webkit-optimize-contrast;
}
#footerWrapper {
    max-width: 1400px;
    width: 100%;
    margin: 0px auto;
}
#footer {
    background: linear-gradient(to right, rgba(10, 10, 10, 0.5), rgba(0, 0, 0, 0.6) 90%);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.5);
    border-right: 1px inset rgba(0, 0, 0, 0.9);
    border-bottom: none;
    margin-top: 0px;
    color: #999999;
    padding: 40px;
    padding-bottom: 20px;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}
#footer table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
#footer table th {
    text-align: center;
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: 400;
}
#footer table td {
    font-size: 14px;
    text-align: center;
}
#copyright {
    text-align: center;
    padding: 20px 0px 10px 0px;
    font-weight: 100;
    font-size: 12px;
}
#containerDesc {
    display: inline-block;
}
#containerDesc h3 {
    margin-top: 0px;
}
#containerDesc h3 i {
    padding-right: 10px;
}
#containerDescWrapper img {
    width: 33%;
    vertical-align: top;
}
.third {
    max-width: 33% !important;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.paragraphContainer {
    margin: 0px;
    padding: 10px;
}
.paragraphContainer h3 {
    margin-bottom: 0px;
    padding: 5px 7px;
}
.paragraphContainer p {
}
img {
  image-rendering: crisp-edges;
}
a {
    text-decoration: none;
    color: #EEEEEE;
}
h4 {
    font-weight: 400;
}
b {
    font-weight: 400;
}
#footer a {
    font-weight: 100;
    color: #AAAAAA;
}
#footer a:hover {
    color: #FFFFFF;
}
#container a {
    color: #0066AA;
}
#container a:hover {
    color: #00AAAA;
}
#container {
    background: url("../image/erecycle-transparent.png") no-repeat;
    background-position: right ;
}

input:disabled:active {
    border: 1px solid red !important;
    background: rgba(255, 0, 0, 0.5) !important;
}
textarea:disabled:active {
    border: 1px solid red !important;
    background: rgba(255, 0, 0, 0.5) !important;
}

input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px #1A1A1A inset !important;
    -webkit-text-fill-color: #00AAFF;
}
input:-webkit-autofill:hover{
    -webkit-box-shadow: 0 0 0px 1000px #343434 inset !important;
    -webkit-text-fill-color: #00AAFF;
}
textarea {
    vertical-align: top;
    background-color: #1A1A1A;
    color: #AAAAAA;
    font-family: "Segoe UI", Arial;
}
textarea, input[type='text'], input[type='password'], input[type='button'], input[type='submit'] {
    border: none;
    padding: 8px 10px;
    background-color: #1A1A1A;
    color: #AAAAAA;
    margin-right: 1px;
    border-radius: 0px !important;
}
textarea, input[type='text'], input[type='password'] {
    border: 1px solid #1f1f1f;
}
input[type='submit'], input[type='button'] {
    border: 1px solid #1A1A1A;
}
input[type='text']:hover, input[type='password']:hover, input[type='submit']:hover {
    background-color: #343434;
    border: 1px solid #343434;
}
input[type="checkbox"].switch {
    font-size: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
            appearance: none;
    width: 3.5em;
    height: 1.5em;
    background: rgba(50, 50, 50, 0.8);
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    vertical-align: middle;
}
  
input[type="checkbox"].switch:checked {
    background: #0ebeff;
}
  
input[type="checkbox"].switch:after {
    position: absolute;
    content: "";
    width: 1.5em;
    height: 1.5em;
    background: #FFFFFF;
    -webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
            box-shadow: 0 0 .25em rgba(0,0,0,.3);
    -webkit-transform: scale(.7);
            transform: scale(.7);
    left: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
  
input[type="checkbox"].switch:checked:after {
    left: calc(100% - 1.5em);
    background: #000000;
}
.tableButtonCell {
    background: #00AAFF !important;
    cursor: pointer;
}
.tableButtonCell:hover {
    background: #00CCFF !important;
}
.tableButtonCell:active {
    background: #0088CC !important;
}
.tableButtonCellSave {
    background: #229944 !important;
    cursor: pointer;
}
.tableButtonCellSave:hover {
    background: #44CC66 !important;
}
.tableButtonCellSave:active {
    background: #118833 !important;
}
#HeaderButtons {
    width: 100%;
}
#HeaderButtons td {
    width: 25%;
    text-align: center;
    color: #000000;
    font-weight: 800;
    padding: 12px 16px;
    text-shadow: none !important;
}
.hiddenButton {
    display: none;
}

#LoginUI {
    padding: 0px;
    padding: 0px !important;
    margin: 0px !important;
}
#LoginForm {
    display: inline-block;
}
#LoginFormError {
    font-family: Lato, Arial;
    padding: 5px;
    font-size: 14px;
}
#LoginDropdown {
    width: 250px;
}
#LoginDropdown .userPicture {
    font-size: 32px;
    vertical-align: middle;
    position: absolute;
    top: 0;
    margin-top: 8px;
}
#LoginDropdown b {
    margin-left: 40px;
}
#LoginDropdown .dropdownArrow {
    float: right;
}
#LoginDropdown .dropdown-content {
    min-width: 250px;
}
#LoginDropdown .dropdown-content a:hover {
}
#LoginDropdown input[type='text'],
#LoginDropdown input[type='password'] {
    max-width: 216px;
    width: 100%;
    margin-bottom: 2px;
    margin-right: 40px;
    border-radius: 0 !important;
}
#LoginDropdown input[type='text']:focus,
#LoginDropdown input[type='password']:focus {
    outline-width: 1px !important;
    outline-style: solid !important;
    outline-color: #454545 !important;
}
#LoginDropdown input[type='submit'],
#LoginDropdown input[type='button'] {
    width: 119px;
    margin-top: 2px;
}
#LoginDropdown .dropdown-content a {
    padding: 5px;
}
#LoginDropdown #LoginButton {
    background-color: #0066AA;
    color: #FFFFFF;
}
#LoginDropdown #LoginButton:hover {
    background-color: #0088CC;
}
#LoginDropdown #RegisterButton {
    background-color: #229944;
    color: #FFFFFF;
}
#LoginDropdown #RegisterButton:hover {
    background-color: #44CC66;
}
.userDropdownOption {
    padding: 12px 16px !important;
}
.userDropdownOption i {
    margin-right: 10px;
}

.dropbtn {
    background: none;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    width: 100%;
    text-align: left;
}
.dropdown {
  position: relative !important;
  display: inline-block !important;
  padding: 0px !important;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #121212;
  min-width: 160px;
  box-shadow: 0px 0px 60px rgba(0,0,0,0.4);
  z-index: -1;
}
.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  text-transform: none !important;
  display: block;
}
.dropdown-content a:hover {
}
.dropdown:hover .dropdown-content {
    display: block;
}

.userPicture {
    height: 35px;
    width: 35px;
    object-fit: fill;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    background: #121212;
    margin-left: -10px;
    margin-top: 5px !important;
    border: 2px solid rgba(255, 255, 255, 0.15);
}

.buttonBar {
    width: 100%;
    text-align: center;
    table-layout: fixed;
    border: 1px inset rgba(255, 255, 255, 0.1);
    border-top: none;
    border-bottom: none;
}
.buttonBar td {
    font-family: 'Roboto', Arial;
    font-size: 20px;
    font-weight: 100;
    padding: 10px;
    cursor: pointer;
}
.buttonBar td:hover {
    background: rgba(255, 255, 255, 0.2);
}
.buttonBar td:active {
    background: rgba(150, 150, 150, 0.1);
    color: #00AAAA;
}
#store_navigation {

}
#dev_notice {
    margin: 10px;
    background: #AA2222;
    padding: 5px;
}
#store_navigation b {
    color: #000000;
}
#store_search {

}
#store_searchbar {
    max-width: 600px;
    width: 100%;
    border-radius: 0px;
    outline: none;
    font-family: 'Roboto';
    font-size: 18px;
    font-weight: 100;
}
/** Mobile Landscape **/
@media all and (max-width: 1250px) and (orientation: landscape) 
{
    #logoWrapper b {
        display: none;
    }
}
/** Mobile Portrait **/
@media all and (min-width: 600px) and (orientation: portrait) 
{
    .horizontalInfoBar {
        font-size: 1.4em;
        margin: 1em;
    }
    #banner {
        height: 30em !important;
        background-size: cover !important;
        background-position: left !important;
    }
    #top {
        margin-bottom: 19em;
    }
    #sidebar {
        display: none;
    }
    #nav {
        font-size: 40px;
        float: none;
        text-align: center;
    }
    #logoWrapper {
        display: block;
        margin: auto;
        width: 20em !important;
        text-align: center;
    }
    #logo {
        height: 4em;
        width: 100%;
        background: url('../image/logo/asx-electronics-light-transparent-large.png') no-repeat center;
        background-size: contain;
        image-rendering: crisp-edges;
    }
    #logoWrapper b {
        display: none !important;
    }
    .logoDisplay img {
        height: 7em;
    }
    #LoginDropdown {
        display: none !important;
    }
    .mobileHidden {
        display: none !important;
    }
    .tile tr td {
        font-size: 30px !important;
    }
    .buttonBar td {
        font-size: 3em !important;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        width: 100%;
    }
    #footer table th {
        font-size: 32px !important;
    }
    #footer table td {
        font-size: 18px !important;
    }
    #LoginDropdown {
        float: right;
    }
    #containerDesc h3 i {
        padding-right: 2.5em;
    }
    #ContactForm {
        display: none;
    }
}
@-moz-document url-prefix() {
    #header {
        background: linear-gradient(to right, rgba(30, 30, 30, 0.9), #000 90%);
    }
    #contentWrapper {
        background: rgba(0, 0, 0, 0.6);
    }
    #wrapper {
        background: rgba(10, 10, 10, 0.9);
    }
    #footer {
        background: linear-gradient(to right, rgba(10, 10, 10, 0.7), rgba(0, 0, 0, 0.8) 90%) !important;
        border-right: 1px inset rgba(128, 128, 128, 0.1) !important;
    }
    #sidebarContent #category_list a {
        display: block;
    }
    #sidebar {
        background: rgba(0, 0, 0, 0.9) !important;
    }
}